.elementor-7541 .elementor-element.elementor-element-3b88b7dc:not(.elementor-motion-effects-element-type-background),
.elementor-7541 .elementor-element.elementor-element-3b88b7dc>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #5A5A5A;
}

.elementor-7541 .elementor-element.elementor-element-3b88b7dc {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 50px;
  margin-bottom: 0px;
}

.elementor-7541 .elementor-element.elementor-element-3b88b7dc>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-7541 .elementor-element.elementor-element-5e48b86a>.elementor-container {
  max-width: 1300px;
}

.elementor-7541 .elementor-element.elementor-element-5e48b86a {
  margin-top: 6px;
  margin-bottom: 6px;
}

.elementor-widget-image .widget-image-caption {
  color: var(--e-global-color-text);
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-weight: var(--e-global-typography-text-font-weight);
}

.elementor-7541 .elementor-element.elementor-element-fb36da2>.elementor-widget-container {
  margin: 17px 0px 0px 0px;
}

.elementor-widget-heading .elementor-heading-title {
  font-family: var(--e-global-typography-primary-font-family), Sans-serif;
  font-weight: var(--e-global-typography-primary-font-weight);
  color: var(--e-global-color-primary);
}

.elementor-7541 .elementor-element.elementor-element-4185423f>.elementor-widget-container {
  margin: 40px 0px 0px 0px;
}

.elementor-7541 .elementor-element.elementor-element-4185423f {
  text-align: end;
}

.elementor-7541 .elementor-element.elementor-element-4185423f .elementor-heading-title {
  font-family: "Poppins", Sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: #FFFFFF;
}

.elementor-7541 .elementor-element.elementor-element-51a00b47>.elementor-widget-container {
  margin: -10px 0px 0px 0px;
}

.elementor-7541 .elementor-element.elementor-element-51a00b47 {
  text-align: end;
}

.elementor-7541 .elementor-element.elementor-element-51a00b47 .elementor-heading-title {
  font-family: "Poppins", Sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: #FFFFFF;
}

.elementor-7541 .elementor-element.elementor-element-1f45f67e>.elementor-widget-container {
  margin: 40px 0px 0px 0px;
}

.elementor-7541 .elementor-element.elementor-element-1f45f67e {
  text-align: start;
}

.elementor-7541 .elementor-element.elementor-element-1f45f67e .elementor-heading-title {
  font-family: "Poppins", Sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: #FFFFFF;
}

.elementor-7541 .elementor-element.elementor-element-62351b3c>.elementor-widget-container {
  margin: -10px 0px 0px 0px;
}

.elementor-7541 .elementor-element.elementor-element-62351b3c {
  text-align: start;
}

.elementor-7541 .elementor-element.elementor-element-62351b3c .elementor-heading-title {
  font-family: "Poppins", Sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: #FFFFFF;
}

.elementor-7541 .elementor-element.elementor-element-1316ecd4>.elementor-widget-container {
  margin: 0px 0px 0px 0px;
}

.elementor-7541 .elementor-element.elementor-element-1316ecd4 img {
  width: 30%;
}

.elementor-7541 .elementor-element.elementor-element-4f69f302>.elementor-container {
  max-width: 1001px;
}

.elementor-7541 .elementor-element.elementor-element-4f69f302 {
  border-style: solid;
  border-width: 01px 0px 0px 0px;
  border-color: #9E9E9E;
}

.elementor-7541 .elementor-element.elementor-element-4052baf8>.elementor-widget-container {
  margin: 50px 0px 10px 0px;
}

.elementor-7541 .elementor-element.elementor-element-4052baf8 {
  text-align: center;
}

.elementor-7541 .elementor-element.elementor-element-4052baf8 .elementor-heading-title {
  font-family: "Arial", Sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #FFFFFF;
}

.elementor-7541 .elementor-element.elementor-element-2ce3f0bf>.elementor-widget-container {
  margin: 0px 0px 0px 0px;
}

.elementor-7541 .elementor-element.elementor-element-2ce3f0bf img {
  width: 64%;
}

.elementor-theme-builder-content-area {
  height: 400px;
}

.elementor-location-header:before,
.elementor-location-footer:before {
  content: "";
  display: table;
  clear: both;
}

@media(max-width:767px) {
  .elementor-7541 .elementor-element.elementor-element-4185423f>.elementor-widget-container {
    margin: 10px 0px 0px 0px;
  }

  .elementor-7541 .elementor-element.elementor-element-4185423f {
    text-align: center;
  }

  .elementor-7541 .elementor-element.elementor-element-51a00b47 {
    text-align: center;
  }

  .elementor-7541 .elementor-element.elementor-element-1f45f67e>.elementor-widget-container {
    margin: -10px 0px 0px 0px;
  }

  .elementor-7541 .elementor-element.elementor-element-1f45f67e {
    text-align: center;
  }

  .elementor-7541 .elementor-element.elementor-element-62351b3c {
    text-align: center;
  }

  .elementor-7541 .elementor-element.elementor-element-1316ecd4 img {
    width: 25%;
  }

  .elementor-7541 .elementor-element.elementor-element-4052baf8>.elementor-widget-container {
    margin: 0px 0px 10px 0px;
  }

  .elementor-7541 .elementor-element.elementor-element-2ce3f0bf img {
    width: 90%;
  }
}

/* Start custom CSS */
body,
html {
  overflow-x: hidden;
}

/* End custom CSS */
